#call-error{
    color: #f44e42 !important;
    padding: 8px 10px 15px 8px;
}

#call-submit-form #success-call{
    background-color: #42f462 !important;
}

#call-submit-form #success-call:hover{
    background-color: #42f462 !important;
}
.hide-mess {
    display: none;
    opacity: 0;
    position: absolute;
    z-index: -99;
}
#modal-phone form input {
    border: 0;
}

.submit-modal
{
    background: #21b6d3;
    color: white;
    height: 46px;
    border-radius: 50px;
    padding: 0px 10px 0px 10px;
}
.submit-modal:hover {
    background-color: #2fc2de;
}